	body {
	font: 80%/1.4  Arial, Helvetica, sans-serif;
	background-color: #a9ccce;
	margin: 0;
	padding: 0;
	color: #49494B;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6{
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
}
a img {
	border: none;
}
a:link, a {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover, a:active, a:focus { 
	border: none;
	text-decoration: underline;
}
/* ~~ This fixed width container surrounds all other blocks ~~ */
.container {
	width: 980px;
	background-color: #FFFFFF;
	margin: 0 auto;
}


img a {
	border:0;
}
#grey {
	background-image: url(images/bg2000.gif);
	background-position:center;
}
#drop {
	background:  url(images/top_drop2.jpg) no-repeat;
	margin: 0 auto auto auto;
	width: 980px;
	padding-top: 10px;
}

#all {
	width: 980px;
	padding: 0 10px;
	background:  url(images/mid_drop2.jpg) repeat-y;

}


#top {
	height: 144px;
	width: 980px;
}
#header {
	height: 109px;
	width: 980px;
}
#header a{
	display:block;
}
#nav {
	height: 45px;
	float: left;
	width: 980px;
	
}
#nav li {
	display:inline;
	float: none;
	
}
#nav a, #nav a:visited  {
	font-size: 9pt;
	line-height: 34px;
	padding: 0 17px;
	color: #231F20;
	text-decoration: none;
	text-align: center;
	text-transform: uppercase;
	float: left;
	background-color: #B2CACD;
	border-top-width: 5px;
	border-right-width: 0;
	border-bottom-width: 5px;
	border-left-width: 10px;
	border-style: solid;
	border-color: #FFF;
}

#nav a:hover, #nav a:active, #nav a:focus {
	
	text-decoration: underline;
}

.sidebar1 {
	float: right;
	width: 252px;
	border: 1px #999 solid;
	border-radius: 10px;
	padding: 10px 5px 10px 10px;
	margin: 5px;
	display: block;
}
.content {
	padding: 10px 10px;
	width: 680px;
	float: left;
	display: block;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul {
	padding: 5px 10px; 
	width: 660px;
}
.content ol {
	padding: 5px 10px; 
	width: 500px;
}


.clear {
  clear: both;
}

#search {
	margin: 10px;
	padding: 4px 0 0 10px;
	float: right;
}
.hotbox {
	margin: 0 0 10px 0;

	padding: 0;
	width: 460px;

}

.hothead {
	font-size: 14px;
	display: block;
	color:#F89C1B;
	height: 15px;
	padding: 0px 0 10px 10px;
	font-weight: bold;
}

h1 {
font-size: 15px;
font-weight: bold;
}

h2 {
font-size: 14px;
font-weight: bold;
}

h3 {
font-size: 12px;
font-weight: bold;
}

h4 {
font-size: 12px;
font-weight: bold;
}

h5 {
font-size: 12px;
font-weight: bold;
}

h6 {
font-size: 12px;
font-weight: bold;
}


.hottitle {
	font-size: 12px;
	display: block;
	color:#F89C1B;
	height: 15px;
	padding: 0;
	font-weight: bold;

}


.subhottitle {
	font-size: 12px;
	display: block;
	color:#F89C1B;
	height: 15px;
	padding: 0;
	font-weight: bold;

}

.hotbox a, .tipbox  a {
	color: #49494B;
	line-height: 1em;
	font:10pt "Arial", sans;
	font-weight: bold;
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	height: 16px;
	width: 460px;
	padding: 4px 0 0 0;
}
.tipbox  img {
	border: 0;
}
.hotbox  a:hover, .tipbox  a:hover, .complinks a:hover {
	text-decoration: underline;
}
#tips {
	clear:both;
	margin: 0 auto 0px auto;
	background-color: #FFF1E2;
}
#tipbox {
	margin: 0 0 10px 0;
	padding: 0;
	width: 460px;
	height: 260px;
}
#tip {
	clear:both;
	margin: 0 auto 20px auto;
}
#tip a {
	font-size:14px;
}
.subhot {
	bottom: auto;
}

.compbox {
	margin-bottom: 10px;
}
.complinks a{
	padding: 0 10px 5px 10px;
	color: #9a7848;
	font-size: 12px;
}
.comptext {
	padding: 5px 10px 5px 10px;

}
.compboxes {
	margin-bottom: 10px;
}
.compquotetext {
	padding: 5px 10px 5px 10px;
}
/* Right Ads style */
.right_ads_title {
	color: #fff;
	height: 24px;
	width: 120px;
	display: block;
	margin: auto;
}
ul.right_ads {
	margin: 0 0 10px 0;
	text-align: center;
	list-style: none;
	float: left;
}
ul.right_ads li {
	display: inline;
}
ul.right_ads img {
	border: 0;
}
ul.right_ads a {
	display: block;
	float: left;
	border: 1px solid #2e8495;
	background-color: #2E8495;
	text-align: center;
	margin: 0 4px 4px 0px;
	width: 120px;
	height: 100px;
	text-decoration: none;
	font:7pt "Arial", sans;
	font-weight: bold;
	color: #8a8a8a;
}
ul.right_ads a:hover {
	border: 1px solid #ccc;
	text-decoration: none;
}


input.button {
	margin: 0 0 0 10px;
}
.cathead {
	color: #2E8495;
	font-size: 16px;
	font-weight: bold;
}
.subcathead {
	color: #2E8495;
	font-size: 12px;
	font-weight: bold;
}
.error {
	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}
fieldset {
	margin: 0;
	padding: 0;
	border: none;
	font-size: 10px;
}
.text {
	color:#2E8495;
	font-size: 10px;
	margin: 0 0px 0 0;
}
legend {
	margin-left: 1em;
	padding: 0;
	color: #000000;
	font-weight: bold;
}
label {
	float: left;
	width: 10em;
}
fieldset.submit, #contact fieldset.submit {
	float: right;
	width: auto;
	border-style: none;
}
.floatRight {
	float: right;
	margin: 5px 20px 5px 0;
}
.floatleft {
	float: left;
	margin: 5px 0 5px 10px;
}
#centered {
	float: left;
	position:relative;
	left:50%;
	text-align:left;
}

#centered ul{
	list-style:none; 
	position:relative;
	left:-50%;
} 
#contact {
	font-family: Verdana, Arial, Helvetica, tahoma, sans-serif;
	padding:15px 100px;
	
}
#contact fieldset {
	clear: left;
	margin: 0 0 1.5em 0;
	padding: 0;
	border: 1px solid #2e8495;
	background-color: #fff;
	width:500px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
fieldset ol {
	padding: 1em 1em 0 1em;
	list-style: none;
	zoom: 1;
}
fieldset li {
	float: left;
	clear: left;
	width: 100%;
	padding-bottom: 1em;
}
#products {
	font-family: Verdana, Arial, Helvetica, tahoma, sans-serif;
	padding: 30px 100px;
	
}

#products a{
	color:#346c73;

}
.imageCentre {
	margin: auto;
	display:block;
	width: 451px;
	height: 240px;
	position: relative;
	overflow: hidden;
	background-image: url(images/pictureFrame2.jpg);

}
.imageCentre img {
	top: 52px;
	left: 52px;
	position: absolute;
}
.prodImage1 {
	margin: 0;
	list-style: none;
	text-align: center;
	width: 100%;
	position: relative;

}
.prodImage1 li {
	margin:10px 5px 10px 5px;
	float: left;
	font-weight: bold;
	line-height: 1.5em;
}
/* ~~ The footer ~~ */

footer a {
	color: #fff;
}
footer {
	background-color: #CCC49F;
	position: relative;
	padding: 10px;
	color: #fff;
	clear: both;
	font-size: 10px;
	text-align: center;
}
address > a {
	font-style: normal;
	color: #FFF;
}
/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure {
	display: block;
}
.odd {
	background-color: #fef4e3;
	}

.even {
	background-color: #b1cace;
}
iframe {
	margin-left: 135px;
}
.prod_title{
	font-size: 20px;
	color: #b2cacd;
	font-weight: bold;
	display: block;
}

.boxed {
	background-image: url(images/4frames_680.jpg);
	background-repeat: no-repeat;
	display: block;
	float: left;
	margin: 0 0 40px 0;
	padding: 10px;
	height: 240px;
}
.boxed li {
	display: inline;
	float: none;
	list-style-type: none;
}
.boxed a {
	float: left;
	color: #000;
	font-weight: bold;
	font-size: 16px;
	line-height: 16px;
}
#f1 a {
	width: 103px;
	padding: 60px 50px 0 40px;	
	}
#f2 a {
	width: 73px;
	padding: 136px 70px 0 20px;	
	}
#f3 a {
	width: 88px;
	padding: 50px 60px 0 25px;	
	}
#f4 a {
	width: 88px;
	padding: 80px 0px 0 10px;	
	}
#logo {
	float: left;
}
.topslide {
	float: left;
	width: 620px;
}
.catswitch {
	clear: both;
	
}
.catswitch a {
	color: #ffbf74;
	font-size:14px;
	display:block;
	clear:left;
}